
@font-face {
	font-family: "revicons";
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/revslider/public/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.eot");
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/revslider/public/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: star;
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: WooCommerce;
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Ionicons";
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/themes/prague/assets/fonts/28b5ca7d83b249bfe4af7dfaf8e8191c.ionicons.eot");
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/themes/prague/assets/fonts/28b5ca7d83b249bfe4af7dfaf8e8191c.ionicons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "et-line";
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/themes/prague/assets/fonts/et-line.eot");
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/themes/prague/assets/fonts/et-line.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Glyphicons Halflings";
	src: url("https://blueinteriors.com.au/wp-content/themes/prague/assets/fonts/glyphicons-halflings-regular.eot");
	src: url("https://blueinteriors.com.au/wp-content/themes/prague/assets/fonts/glyphicons-halflings-regular.woff2") format("woff2");
}

@font-face {
	font-family: vcpb-plugin-icons;
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/js_composer/assets/fonts/vc_icons_v3/fonts/412d1603573d178d7d84a128387e55eb.vcpb-plugin-icons.eot");
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/js_composer/assets/fonts/vc_icons_v3/fonts/412d1603573d178d7d84a128387e55eb.vcpb-plugin-icons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: the_grid;
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/the_grid/frontend/assets/fonts/the_grid.eot");
	src: url("https://cdn-fiopd.nitrocdn.com/wlLtEujzPWgjUVQuVrSslWDLsxmslleC/assets/static/source/rev-d98104d/wp-content/plugins/the_grid/frontend/assets/fonts/the_grid.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
